/* Light Gallery */
a,p a{color:#000;}
.more a {color:#007CB4;}
#main{background:#ebebeb;color:#000;}
#headline h1 .main{color:#000;}
#credit{color:#666;background:#a4dff7 url('http://img2.timeinc.net/people/static/i/photos/sprite-gallery-sw_8.png') -265px -80px no-repeat;}
#leftColumns .recirc{background:#fff;}
#leftColumns .recirc .title{color:#F81576;}
#leftColumns .latestnews{border-color:#ebebeb;}
#leftFirst h3 a{color:#2f2f2f;}
#leftFirst li{background:0;}
#leftFirst li a{color:#007CB4;}
#randomRecirc.active,
#leftColumns .recirc .recirc{border-color:#ebebeb;}
#randomRecirc h4 a,
#leftColumns .recirc h4 a{color:#007CB4;}
#randomRecirc .deck a,
#leftColumns .recirc .deck a{color:#2f2f2f;}
#rightColumn .navigation{color:#fff;}
#rightColumn .navigation,
#rightColumn .navigation .off,
#rightColumn .navigation li a,
#rightColumn .navigation li p{background-image:url('http://img2.timeinc.net/people/static/i/photos/sprite-gallery-sw_8.png');}
#rightColumn .navigation .previous a{background-position:-99px 0;}
#rightColumn .navigation .next a{background-position:-198px 0;}
#rightColumn .navigation li a:hover{background:none;color:#fff;}
#nextgallery{color:#000;}
#scrollbar{background:url('http://img2.timeinc.net/people/static/i/photos/scrollbar-background-sw_8.png') 0 0 repeat-y;}
#scrollbar h4{color:#e07;}
#scrollbar p{color:#000;}
#scrollbar a{color:#007CB4;}
#scrollbar .celebdb span{background-image:url('http://img2.timeinc.net/people/static/i/photos/celebdb-icon-sw.gif');}
.shopthislook a{display:block;width:215px;height:31px;margin:10px;text-indent:-9999px;}
#relatedlinks,
.iframeWrapper{overflow:hidden;background-image:url('http://img2.timeinc.net/people/static/i/photos/scrollbar-background-sw_8.png');}
#main.js #relatedlinks a{color:#007CB4;}

#rightColumn .shoppingbutton,
#rightColumn .makeoverbutton{display:block;background:0;}
#rightColumn .shoppingbutton{float:left;width:280px;clear:both;padding:10px 0 0;display:none;}
#main.js #relatedlinks .shoppingbutton div,
#main.js #relatedlinks .makeoverbutton div,
#main.js #relatedlinks .shoppingbutton p,
#main.js #relatedlinks .makeoverbutton p,
#main.js #relatedlinks .shoppingbutton li li,
#main.js #relatedlinks .makeoverbutton li li{display:block;background:0;padding:0;}
#main.js #relatedlinks .shoppingbutton a{display:block;width:261px;overflow:hidden;height:19px;padding:0 0 0 22px;background:url('http://img2.timeinc.net/people/static/i/photos/sprite-gallery-sw_8.png') no-repeat 0px -320px;color:#333;font-size:11px;line-height:19px;font-weight:bold;}
#main.js #relatedlinks .shoppingbutton strong{display:inline;padding-right:5px;color:#fff;font-size:11px;}
#main.js #relatedlinks .makeoverbutton{padding:10px 0 0 10px;}
.sharelinkcont,
.sharebar,
.sharebar li,
.sharebar a{background:url('http://img2.timeinc.net/people/static/i/photos/share-buttons-gallery-sw.gif') 0 -350px no-repeat;}
.sharelinkcont /*, .sharebar*/ {background-position:0 -120px;}
#adRight{margin:3px 0 0;padding:0;background:#ebebeb;}
#adRight .title{color:#666;}

#globalrecirc {background:#fff;}
#globalrecirc h3 {color:#F81576;}
#globalrecirc .recirclinks li a{color:#007CB4;}
#pos1, #pos3, #pos5 {background:#e8e8e8;}

#slide.endScreen .adCMSlide{background-image:url('http://img2.timeinc.net/people/static/i/photos/sprite-ofie-sw_8.png');}
#slide.endScreen .header{color:#e07;}
#slide.endScreen h4 a{color:#000;}
#slide.endScreen .more a {color:#067AB4;}
#rightColumn .interstitialcontainer{background:#ebebeb;}
#rightColumn .iframewrapper{border-bottom:solid 1px #aeaeae;}
#rightColumn .iframewrapper .hideprevious{background:url('http://img2.timeinc.net/people/static/i/photos/sprite-gallery-sw_8.png') -3px -40px no-repeat;}
#rightColumn .iframewrapper .title{border-top:solid 1px #aeaeae;}
.quiz #rightColumn .navigation{height:30px;background:url('http://img2.timeinc.net/people/static/i/photos/sprite-quiz_8.png') 0 -30px no-repeat;}
.quiz #rightColumn #scrollbar h4{color:#e07;}
.quiz #rightColumn #scrollbar label{color:#333;}
.quiz #scrollbar .button{float:left;margin:4px 0 0 10px;padding:0 0 0 2px;width:auto;background:url('http://img2.timeinc.net/people/static/i/photos/sprite-quiz_8.png') 0 -84px no-repeat;}
.quiz #scrollbar .button span{float:left;padding:0 15px 2px 12px;line-height:22px;background:#141414 url('http://img2.timeinc.net/people/static/i/photos/sprite-quiz_8.png') right -84px no-repeat;}
.quiz #scrollbar .correctanswer span{color:#e07;}
.quiz #rightColumn .buttonwrapper{background:url('http://img2.timeinc.net/people/static/i/photos/scrollbar-background-sw_8.png') 0 0 repeat-y;}
.quiz #result{background:none;}
.quiz #button{background-position:left -84px;}
.quiz #button span{background-position:right -84px;}

/* Google Ads */
#leftColumns .googlead  {width:524px; padding:8px; background:#fff; border:1px solid #f2f2f2;}

#peoplepremium h3 span{top:-294px;}

body #container #wrapper a.premium-link {color:#4b00cc;}
body #leftColumns .latestnews .txtcont ul li a.premium-link:after {background-position:-155px -82px;}